DocsAPI ReferenceContact/bff/contact/custom-field/set
postContactAdmin BFF

/bff/contact/custom-field/set

Sets a custom field value for a specific contact.

ContactpostBffContactCustom-fieldSet

Parameters

3 body

3 total
Body · 3
customerIdstringRequired

Contact external ID.

keystringRequired

Custom field key.

valuestringRequired

Value to set for the custom field.

Request

POST /bff/contact/custom-field/set

post
curl -X POST "https://api.bizkithub.com/bff/contact/custom-field/set" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "customerId": "example_customerId",
  "key": "example_key",
  "value": "example_value"
}'

Response

JSON payload

{
  "success": true
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key